<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.common/1">
    <module_version install_time="1415652564581" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1013764320" name="config/Modules/org-netbeans-modules-javacard-common.xml"/>
        <file crc="2160923752" name="modules/locale/org-netbeans-modules-javacard-common_ja.jar"/>
        <file crc="408069803" name="modules/locale/org-netbeans-modules-javacard-common_pt_BR.jar"/>
        <file crc="1026269757" name="modules/locale/org-netbeans-modules-javacard-common_ru.jar"/>
        <file crc="1270185754" name="modules/locale/org-netbeans-modules-javacard-common_zh_CN.jar"/>
        <file crc="1987926495" name="modules/org-netbeans-modules-javacard-common.jar"/>
    </module_version>
</module>
